.relNew{
    padding-top: 0.68rem;
    padding-bottom: 0.54rem;
    background: #FFFFFF;
}
.relNewL{
    width: 5.02rem;
    height: 4.37rem;
    background: #F5F5F5;
    border-radius: 0.2rem 0.2rem 0.2rem 0.2rem;
    margin-right: 0.46rem;
    margin-bottom: 0.46rem;
    overflow: hidden;
    transition: all 1s;
}
.relNewL:hover{
    box-shadow: 0rem 0rem 0.15rem 0.01rem rgba(0,0,0,0.15);
}
.relNewL:nth-child(3n){
    margin-right: 0;
}
.relateNews{
    flex-wrap: wrap;
    margin-top: 0.44rem;
}
.relNewImg{
    width: 100%;
    height: 2.97rem;
}
.relNewTxt{
    padding: 0.21rem 0.22rem;
}
.relNewTxt .txt1{
    font-family: Arial, Arial;
    font-weight: 400;
    font-size: 0.16rem;
    color: #333333;
    line-height: 0.3rem;
    margin-bottom: 0.18rem;
}
.relNewTxt .txt2{
    justify-content: space-between;
    align-items: center;
}
.relNewTxt .txt2 a img{
    width: 0.2rem;
    height: 0.2rem;
}
.relNewTxt .txt2 a .img1{
    display: block;
}
.relNewTxt .txt2 a .img2{
    display: none;
}
.relNewL:hover .relNewTxt .txt2 a .img1{
    display: none;
}
.relNewL:hover .relNewTxt .txt2 a .img2{
    display: block;
}
/*.relNewTxt .date{*/
/*    font-family: Microsoft YaHei, Microsoft YaHei;*/
/*    font-weight: 400;*/
/*    font-size: 0.14rem;*/
/*    color: #999999;*/
/*}*/